<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ui.tabs.newImpl.JBEditorTabPainter void paintLeftGap(com.intellij.ui.tabs.JBTabsPosition, java.awt.Graphics2D, java.awt.Rectangle, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.tabs.newImpl.JBEditorTabPainter void paintRightGap(com.intellij.ui.tabs.JBTabsPosition, java.awt.Graphics2D, java.awt.Rectangle, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
</root>
